## EXPORT_SPEC char* UpnpGetServerIpAddress

## (void)

> If `NULL` is used as the IP address in UpnpInit, then this function can be used to retrieve the actual interface address on which device is running.

## Documentation

> If `NULL` is used as the IP address in UpnpInit, then this function can be used to retrieve the actual interface address on which device is running. If UpnpInit has not succeeded then `NULL` is returned.

Returns:
  [char*] The IP address on which an internal server is listening for UPnP related requests.

Alphabetic index

This page was generated with the help of DOC++.